Bug 1264603 - Fedora 23 beta installed in VM not booting
Fedora 23 beta installed in VM not booting
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 22:39 EDT by Harish Pillay
Modified: 2015-10-21 22:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-21 22:45:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of boot messages of the Fedora 23 beta (28.12 KB, image/png)
2015-09-18 22:39 EDT, Harish Pillay
no flags Details

  None (edit)
Description Harish Pillay 2015-09-18 22:39:28 EDT
Created attachment 1075122 [details]
Screenshot of boot messages of the Fedora 23 beta

Description of problem:
Downloaded https://kojipkgs.fedoraproject.org//work/tasks/1782/11121782/Fedora-Live-Workstation-x86_64-23-20150917.iso and it could boot up as a live CD on a RHEL 6.7 VM. Installed into a 20G drive within the VM and the fresh install does not boot up.

Version-Release number of selected component (if applicable):
Fedora 23 beta

How reproducible:
The 2015017 version of the live CD was used to boot up into a VM running on a RHEL 6.7 system. The LiveCD works well, but after installing it, it does not go past the initial boot. See screenshot.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Lukáš Nykrýn 2015-10-08 07:47:27 EDT
Is this still an issue?
If so can you follow infomration on this page https://wiki.freedesktop.org/www/Software/systemd/Debugging/ and send us some logs?
Comment 2 Harish Pillay 2015-10-21 22:45:18 EDT
No longer an issue. Took in later ISOs and it was working.

Note You need to log in before you can comment on or make changes to this bug.